Page MenuHomePhabricator

Binary file generation
Closed, ResolvedPublic8 Story Points

Description

Implement option generate binarey file. It must take to paths: first one to the project file and another to the .edc file.

FurryMyad moved this task from Backlog to Doing on the Eflete (Sprint W47) board.Nov 27 2017, 7:17 AM
FurryMyad moved this task from Doing to Review on the Eflete (Sprint W47) board.Nov 28 2017, 5:34 AM
FurryMyad moved this task from Review to Done on the Eflete (Sprint W47) board.Nov 28 2017, 8:29 AM
t.naumenko closed this task as Resolved.Nov 29 2017, 4:47 AM